using XF.Domain.Repository;

namespace Hotline.CallCenter.Tels;

public interface ITelGroupRepository : IRepository<TelGroup>
{
    Task UpdateNavTelsAsync(TelGroup group, CancellationToken cancellationToken = default);
    Task AddNavTelsAsync(TelGroup group, CancellationToken cancellationToken = default);
}